# Italian (Italy) translations for elisa-plugin-youtube.
# Copyright (C) 2008 Fluendo Embedded S.L. (www.fluendo.com).
# This file is distributed under the same license as the elisa-plugin-
# youtube
# project.
# The Elisa Team <elisa@lists.fluendo.com>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-youtube 0.1\n"
"Report-Msgid-Bugs-To: elisa@lists.fluendo.com\n"
"POT-Creation-Date: 2009-06-09 16:19+0200\n"
"PO-Revision-Date: 2009-06-22 10:12+0000\n"
"Last-Translator: Guido Amoruso <Unknown>\n"
"Language-Team: The Elisa Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 1.0dev-r471\n"

msgid "Search"
msgstr "Cerca"

msgid "YouTube"
msgstr "YouTube"

msgid "Top rated"
msgstr "I piú votati"

msgid "Top favorites"
msgstr "I preferiti"

msgid "Most viewed"
msgstr "I piú visti"

msgid "Most popular"
msgstr "I piú popolari"

msgid "Most recent"
msgstr "I piú recenti"

msgid "Today"
msgstr "Oggi"

msgid "This Week"
msgstr "Questa Settimana"

msgid "This Month"
msgstr "Questo Mese"

msgid "All Time"
msgstr "Di Sempre"
